Packages - Packaging Request #1563

[redshift-wayland-git] Add package to Nonprism (without geoclue2 dependency).
2017-12-10 09:26 PM - ToffeeYogurtPots

Status: open % Done: 0%
Priority: wish

Assignee:

Category:

Description

Redshift now works with Wayland, provided you add these patches from Git. | don't think it's a branch, | think these patches have
been applied to the main branch.

Description: Adjusts the color temperature of your screen according to your surroundings with Wayland support.
License: GPLv3 (see: https://github.com/Lourens-Rich/redshift/blob/master/COPYING)

AUR: https://aur.archlinux.org/packages/redshift-wayland-git/

PKGBUILD: https://aur.archlinux.org/cgit/aur.git/tree/PKGBUILD ?h=redshift-wayland-git

History

#1 - 2017-12-10 09:30 PM - ToffeeYogurtPots
Note to packager: Add redshift-wayland-git.install to the source with:

In order for Redshift to work with Wayland you must run it in Wayland mode (e.g. redshift -m wayland).

#2 - 2017-12-11 09:45 AM - oaken-source
- Tracker changed from Bug to Packaging Request

#3 - 2018-07-19 03:01 AM - ovruni

- Priority changed from bug to wish
